/* Common */
body,table,input,select,textarea { 
  font-family:verdana, arial, sans-serif; 
  font-size:100%;
  line-height: 1.125em;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  background:#58141a url('../images/i-bg.jpg') no-repeat center top;
}

h1 {
  margin:1em 0;
  font-family: 'Century Gothic', Verdana, sans-serif;
  font-size:2em;
  color:#58141a;
  font-weight:normal;
}

h2 {
  font-family: 'Century Gothic', verdana, sans-serif;
  font-size:1.25em;
  color:#8f561f;
  font-weight:normal;
  margin: 1em 0;
}

h3 {
  font-family: 'Century Gothic', verdana, sans-serif;
  font-size:1.125em;
  color:#333;
  font-weight:normal;
}

p { 
  margin:1em 0;
  font-size: 0.75em; 
  line-height:1.5em;
  color:#333;
}
#content li {
  font-size:0.75em;
  line-height:1.5em;
  margin: 0.5em 0;
}
#content ul, #content ol {
  margin: 1em;
  }  
dl.col {
  font-size: 0.75em;
  margin: 1em 0;
  }
dl.col dt { 
  float:left; 
  width:5em;
  font-weight: bold;
  margin-bottom:10px;
}

dl.col dd { 
  margin-left:6em;
  margin-bottom:10px;
  }
a {
	color:#3780a1;
	}
a:hover {
	color:#59131b;
	}
.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr {
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}
.txt-right {
	text-align:right;
	}
/* messages / errors box */
.Msg {
  margin: 1em 0;
}

.Msg ul {
  padding: 0.5em;
  list-style-type: none;
}

.Msg ul {
  padding: 0.5em;
  font-size: 0.8em;
}

.Messages ul {
  border: 1px solid darkblue;
  background-color: lightblue;
}

.Errors ul {
  border: 1px solid darkred;
  background-color: pink;
}

.FormErrors ul {
  border: 1px solid darkred;
  background-color: pink;
}

/* Layout */
#constrain {
	width:989px;
	margin:0 auto;
	}
#header {
	width:989px;
	height:167px;
	}
#logo {
	float:left;
	margin: 46px 0 0 0;
	}
#header-photos {
	float:right;
	margin: 18px 10px 0 0;
	}
#header-photos img {
	margin-left:32px;
	}
#content-wrap {
	width:989px;
	background:transparent url('../images/i-content-bg.gif') repeat-y;
	padding: 0 0 20px 0;
	}	
#content-top {
	width:989px;
	background: transparent url('../images/i-top.jpg') no-repeat;
	min-height:364px;
	}
#footer {
	background:transparent url('../images/i-footer.gif') no-repeat;
	width:989px;
	height: 89px;
	}
#lhs {
	width:235px;
	float:left;
	}
#content {
	width: 682px;
	margin:  0 0 0 270px;
  	color:#333;  
	padding:20px 0;
	}
	
/* Nav */

#nav {
	list-style-type:none;
	padding: 30px 0 0 25px;
}
#nav li a {
	display:block;
	color:#5d3423;
	font-family: verdana, sans-serif;
	font-size: 1em;
	text-decoration:none;
	line-height: 45px;
	padding-left: 60px;
	}
#nav li a:hover {
	color:#369fc6;
	}
#nav li a.n-home { background:transparent url('../images/i-icon-home.png') no-repeat 0 3px; }
#nav li a.n-products { background:transparent url('../images/i-icon-products.png') no-repeat 0 3px; }
#nav li a.n-order { background:transparent url('../images/i-icon-order.png') no-repeat 0 3px; }
#nav li a.n-faq { background:transparent url('../images/i-icon-faq.png') no-repeat 0 3px; }
#nav li a.n-transport { background:transparent url('../images/i-icon-transport.png') no-repeat 0 3px; }
#nav li a.n-contact { background:transparent url('../images/i-icon-contact.png') no-repeat 0 3px; }

/* Footer */
#footer .col {
	float:left;
	font-size:0.675em;
	color:#333;
	margin: 30px 0 0 20px;
	}
#footer .col dt {
	font-weight:normal;
	width:60px;
	margin-bottom:0;
	}
#footer .col dd {
	margin-left:60px;
	margin-bottom:0;	}
#footer .col a {
	color:#5e3821;
	text-decoration:none;
	}
#footer .col a:hover, #footer ul li a:hover {
	color:#369fc6;
	}
#footer ul {
	float:right;
	font-size:0.675em;
	margin: 30px 0 0 0;
	width:270px;
	list-style-type:none;
	}
#footer ul li {
	float:left;
	width:85px;
}
#footer ul li a {
	color:#333;
	text-decoration:none;
	}

#author {
	text-align:right;
	margin-bottom:10px;
	}
#author a { 
	color:#c39b70;
	font-size:0.675em;
	text-decoration:none;
	}
#author a:hover {
	color:#fff;
	}

/* Button */
.button {
	background:transparent url('../images/g-button-r.png') no-repeat top right;
	padding-right: 23px;
	line-height:39px;
	display:block;
	float:left;
	color:#975823;
	text-decoration:none;
	}
.button span {
	background:#f7e09d url('../images/g-button-l.png') no-repeat;
	padding: 0 5px 0 15px;
	font-family: 'Century Gotic', verdana, sans-serif;
	font-size: 16px;
	line-height:39px;
	display:block;
	}
a.button:hover {
	color:#369fc6;
	}
.button-right {
	float:right;
	}

/* Feature Box */
.feature-box {
	margin:20px 0 0 0;
	background:transparent url('../images/i-feat-btm.png') no-repeat left bottom;
	padding-bottom:19px;
	}
.feature-box-inner {
	background:#f7e09d;
	padding:20px 0 0 30px;
	margin-top:-3px;
	margin-right:10px;
	}
.feature-box-inner h2 {
	margin: -20px 0 20px 0;
	}

/* Product */
.product {
	width: 169px;
	float:left;
	}
.mid-product {
	margin: 0 50px 0 50px;
}
.product a img {
	border: 6px solid #e4bf6c;
	}
.product a:hover img {
	border: 6px solid #cfa74d;
}
.product p {
	font-size:0.675em;
	margin: 0.25em 0;
	text-align:center;
	}
.product p .price {
	color:#427d93;
	}
.product a {
	color:#333;
	text-decoration:none;
	}
.product a:hover {
	color:#427d93;
	}


/* Contact Box */
.contactform {
  float:right;
  background:#F7E09D url('../images/g-box-top.gif') no-repeat left top;
  }
.contactform div.contactformbtm {
  background: transparent url('../images/g-box-btm.gif') no-repeat left bottom;
  width:260px;
  padding: 10px 30px;
  }  
.half {
  width:330px;
  }
.contactform textarea {
height:48px;
}

.txt-center {
  text-align:center;
  }
#content ol.faq li {
  margin-bottom:20px;
}
.border {
  border: 2px solid #F6E09C;
  }
.borderright {
  border-right: 2px solid #F6E09C;
  margin-right:30px;
  width:300px;
}
.homebox {
  margin: 15px 0 20px 20px;
}
.homebox div.contactformbtm {
  padding:10px 10px 5px 20px;
  width: 290px;
  }
.homebox h3 {
  text-align:center;
  color:#58141A;
  line-height:1.5em;
  margin-bottom:0;
}
.products {
  margin-right: -40px;
  }
.product-single {
  display:inline-block;
  margin: 10px 40px 30px 0;
  width:312px;
  background:#F7E09D;
  text-align:center;
  vertical-align:top;
  }
#content .product-single p {
  margin:0;
  background:#FFEBAF;
  padding:9px 5px;
}
.product-single a {
  text-decoration:none;
  display:block;
  }
.product-single img {
  margin: 15px 0;
  border: 2px solid #E2C388;
  }
.product-single a:hover img {
  border: 2px solid #359FC7;
}
#content .product-single span {
  display:block;
  margin: 0;
  }
#content .product-single p.moreinfo {
  	background:#FFEBAF;
	border-top: 2px solid #E3C38A;
	font-size:11px;
	text-align:right;
	padding:0 8px 2px 0;
	margin:0;
}
#content .product-single p.nomoreinfo {
}

#content h2.categoryHeading {
	cursor: pointer;
	background:#f6e09c;
	line-height:px;
	font-size:1em;
	padding:10px;
	margin-bottom:0;
}
.arrow-fold-in, .arrow-fold-out {
	float:right;
	margin-top:4px;
}
.productsListWrapper {
	background:#e8cc8e;
	padding: 13px;
}


/* Pack table */
.pricetbl {
	font-size:0.75em;
	width:330px;
	margin: 0 0 10px 0;
	float:left;
	vertical-align:top;
	border-collapse:collapse;
}
.pricetbl-fruit {
	width:500px;
	float:none;
}
.pricetbl-total {
	width:680px;
}
.pricetbl-left {
	margin-right: 20px;
}
.pricetbl th {
	background:#FFEBAF;
	border:1px solid #E3C38A;
	padding:6px 4px;
	text-align:left;
}
.pricetbl td {
	background:#F7E09D;
	border:1px solid #E3C38A;
	padding: 6px 4px;
}
.pricetbl tfoot th, .pricetbl tfoot td {
	border-top:5px solid #E3C38A;
}
.pricetbl-total td {
	background:#FFEBAF;
	font-weight:bold;
}
.pricetbl-total th {
	text-align:right;
}

hr {
	margin: 20px 0 10px 0;
	color:#8F561F;
	background-color:#8F561F;
	height:1px;
}
.txt-sml {
	font-size:11px;
}